<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rbIrUW_8Ee2zxv-8u0MlEA" id="_rbIrUG_8Ee2zxv-8u0MlEA" label="ParAccelCommit" version="0.1" item="_rbIrU2_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rbKggG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rbKggW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rbKggm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.496+0100"/>
    <additionalProperties xmi:id="_rbKgg2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rbKghG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rbKghW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.496+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rbIrUm_8Ee2zxv-8u0MlEA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rbIrU2_8Ee2zxv-8u0MlEA" property="_rbIrUW_8Ee2zxv-8u0MlEA" state="_rbIrUm_8Ee2zxv-8u0MlEA" system="true" eltName="ParAccel">
    <content href="ParAccelCommit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
